body{
	font-size: 18px;
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	background: #EAE1D1 url('../img/bg.jpg');
	background-size: cover;
	background-repeat: repeat;	
}

a, a:visited {
	color: #ffffff;
}

a:hover {
	text-decoration: underline;
	color: #ffffff;
}

a:focus, a:active{
	text-decoration: none;
}

.main-wrapper {
	height: 100vh;
	width: 100%;
	margin: 0;
	background: #EAE1D1 url('../img/bg.jpg');
	background-size: cover;
	background-repeat: repeat;
}

.vid {
	max-width: 800px;
	position: relative;
	margin-top: 8rem;
	margin-bottom: 8rem;
}




@media (min-width: 1600px) {

	.vid {
	max-width: 1100px;
	position: relative;
	
}
    
     }

.vid .video-play {
	z-index: 0;
	--tw-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);

}

.ksp {
	position: absolute;
	left: -150px;
	top: -100px;
	max-width: 500px;
	z-index: 10;

}



@media (min-width: 992px) {

	.ksp {
	position: absolute;
	left: -80px;
	top: -80px;
	max-width: 400px;
	z-index: 10;

}
    
     }
@media (min-width: 1200px) {

	.ksp {
	position: absolute;
	left: -150px;
	top: -100px;
	max-width: 500px;
	z-index: 10;

}
    
     }



.arr {
	position: absolute;
	right: -80px;
	top: -120px;
	max-width: 200px;
	z-index: 10;
	

}

.mobile-logo{
	max-width: 80%;
	margin-bottom: 3rem;
}


.footer {
	font-size: 14px;
}


@media (min-width: 1200px) {
	.footer {
	font-size: 14px;
}

    
     }
